
:root {
    --gold: #CFB98C;
}

/* NAVBAR */

.spatula-nav-top{
    text-align: center;
    background: #E4E4E4 0% 0% no-repeat padding-box;
    font-size: 15px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-weight: 700;
}

.navbar {
    height: 81px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 22px #00000029;
    text-align: center;
    display: block;
}

.navbar img {
    max-height: 45px;
    margin-top: 11px;
    margin-bottom: 5px;
}


.spatula_page{
    background-color: #ffffff;
    margin-bottom: 100px;
}

.header_spatula{
    height: 700px;
}

.header_spatula .left{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 50%;
    display: inline-block;
    height: 100%;
}

.header_spatula .right{
    display: inline-block;
    width: 49%;
    vertical-align: top;
    text-align: center;
}

.header_spatula h1{
    color: #000000;
    font-size: 41px;
    font-weight: 700;
    margin-top: 150px;
}
.header_spatula h2{
    color: #000000;
    font-size: 22px;
    font-weight: 700;
}

.header_spatula h3{
    color: #A5A5A5;
    font-size: 22px;
    font-weight: 700;
    width: 60%;
    margin: 0 auto;
    border-top: 2px solid #E5E5E5;
    padding-top: 27px;
    margin-top: 27px;
    margin-bottom: 25px;
}


.header_spatula img{
    display: block;
    margin: 0 auto;
    width: 200px;
}

.header_spatula input{
    border: 1px solid #7C7C7C;
    display: block;
    margin: 0 auto;
    width: 60%;
    height: 50px;
    border-radius: 8px;
    padding: 0 15px;
    background-color: #F7F7F7;
    margin-top: 28px;
    margin-bottom: 6px;
}

.header_spatula input::placeholder{
    color: #A5A5A5;
    font-weight: 700;
}

.header_spatula button{
    width: 60%;
    border: none;
    background-color: #CFB98C;
    box-shadow: 0px 6px 30px #00000029;
    height: 50px;
    color: #000000;
    font-size: 18px;
    font-weight: 700;
    border-radius: 7px;
    transition: .3s;
}

.header_spatula button:hover{
    cursor: pointer;
    background-color: #ae9b73;
}

.spatula_content1{
    margin-top: 100px;
    margin-bottom: 100px;
    margin-left: 75px;
    margin-right: 75px;
}

.spatula_content1 h3{
    font-size: 35px;
    font-weight: 700;
    margin-top: 180px;
}

.spatula_content1 .text{
    color: #939393;
    font-size: 30px;
    font-weight: 700;
    margin-top: 22px;
    line-height: 35px;
}


.spatula_content1.spatula_content2 h3{
    margin-left: 50px;
}

.spatula_content1.spatula_content2 .text{
    margin-left: 50px;
}

.timeline_box {
    position: relative;
    width: 780px;
    max-width: 100%;
    height: 600px;
    border: 2px solid #ffffff;
    margin: 0 auto;
    max-width: 100%;
    overflow: hidden;
}
.timeline_box .img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: 700px 100%;
    background-repeat: no-repeat;
}
.timeline_box .foreground-img {
    width: 50%;
}
.timeline_box .slider {
    position: absolute;
    -webkit-appearance: none;
    appearance: none;
    width: 100%;
    height: 100%;
    background: rgb(242 242 242 / 0%);
    outline: none;
    margin: 0;
    transition: all 0.2s;
    display: flex;
    justify-content: center;
    align-items: center;
}
/*.timeline_box .slider:hover {
    background: rgba(242, 242, 242, 0.1);
}*/
.timeline_box .slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 6px;
    height: 600px;
    background: white;
    cursor: pointer;
}
.timeline_box .slider::-moz-range-thumb {
    width: 6px;
    height: 800px;
    background: white;
    cursor: pointer;
}
.timeline_box .slider-button {
    pointer-events: none;
    position: absolute;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: white;
    left: calc(50% - 18px);
    top: calc(50% - 18px);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10;
}
.timeline_box .slider-button:after {
    content: "";
    padding: 3px;
    display: inline-block;
    border: solid #000000;
    border-width: 0 2px 2px 0;
    transform: rotate(-45deg);
}
.timeline_box .slider-button:before {
    content: "";
    padding: 3px;
    display: inline-block;
    border: solid #000000;
    border-width: 0 2px 2px 0;
    transform: rotate(135deg);
}


.spatula_content3{
    text-align: center;
}

.spatula_content3 h1{
    color: #000000;
    font-size: 32px;
    font-weight: 700;
    margin-top: 50px;
    margin-bottom: 15px;
}


.spatula_content3 h2{
    color: #5C5C5C;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 30px;
}

.spatula_content3 .video_box{
    height: 500px;
    background-color: #00000036;
    width: 100%;
}


.spatula_content3 .video_box iframe{
    width: 100%;
    border: none;
    height: 100%;
}

.spatula_content3 .form_box{

}


.spatula_content3 .form_box input{
    border: 1px solid #7C7C7C;
    display: inline-block;
    margin: 0 auto;
    width: 60%;
    height: 50px;
    border-radius: 8px;
    padding: 0 15px;
    background-color: #F7F7F7;
    margin-top: 28px;
    margin-bottom: 6px;
}

.spatula_content3 .form_box input::placeholder{
    color: #A5A5A5;
    font-weight: 700;
}


.spatula_content3 .form_box button{
    width: 39%;
    border: none;
    background-color: #CFB98C;
    box-shadow: 0px 6px 30px #00000029;
    height: 50px;
    color: #000000;
    font-size: 18px;
    font-weight: 700;
    border-radius: 7px;
    transition: .3s;
    display: inline-block;
}

.spatula_content3 .form_box button:hover{
    cursor: pointer;
    background-color: #ae9b73;
}

.spatula_content3 img{
    width: 200px;
    max-width: 100%;
    margin-top: 20px;
}


.spatula-input.requiredInput{
    border: 1px solid red !important;
}

#InStockFormResponseHidden{
    position: absolute;
    margin-top: -400px;
}


.btn_primary {
    display: inline-block;
    height: 41px;
    padding: 0px 20px;
    border-radius: 6px;
    background-color: #cab180;
    line-height: 41px;
    font-weight: 700;
    position: relative;
    padding-right: 51px;
    text-transform: uppercase;
    border: none;
    color: #292828;
    font-size: 12px;
    text-overflow: ellipsis;
    transition: .3s;
    letter-spacing: 1px;
}

.vertical_list {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.vertical_list li {
    display: inline-block;
}

.vertical_list.social_list {
    margin-top: 20px;
}

.vertical_list.social_list li {
    margin-right: 20px;
}

/* FOOTER */

footer{
    background-color: #232222;
    color: #ffffff;
    font-size: 14px;
}

footer .container-fluid {
    width: 1300px;
    padding: 0px;
}

.reddot-wrapper img {
    height: 130px;
}


footer .main{
    padding-top: 80px;
    padding-bottom: 100px;
}

footer .main .footer_logo{
    margin-bottom: 50px;
    display: block;
}

footer .main .footer_logo img{
    max-width: 234px;
}

footer .main ul{
    list-style: none;
    padding: 0px;
    margin: 0px;
}

footer .main ul li a{
    color: #838383;
}

footer .main ul li a:hover{
    color: #ffffff;
}

footer .main .copyright{
    color: #838383;
    font-size: 12px;
    margin-top: 30px;
}

footer .main h3{
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 1.58;
}

footer .main .text{
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 15px;
    color: #838383;
}



footer .main input{
    width: 60%;
    border: none;
    border-radius: 4px;
    background-color: #ffffff;
    padding: 0px 20px;
    font-size: 16px;
    height: 51px;
    float: left;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

footer .main button{
    height: 51px;
    float: left;
    width: 40%;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

footer .main h5{
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 5px;
    color: #838383;
}

footer .main .info{
    color: #ffffff;
    display: block;
    text-decoration: underline;
}


footer .main .info:hover{
    color: #ffffff;
}

footer .main .info_box{
    margin-top: 60px;
}

footer .main .info_box img{
    margin-right: 5px;
    max-height: 18px;
}

.btn_primary.no_after {
    padding-right: 25px;
}

.response_text {
    margin-top: 15px;
    padding: 20px;
    background-color: #e9e4dd;
    width: 100%;
    border-radius: 5px;
    text-align: center;
    font-weight: 700;
    display: none;
    color: #292828;
}

.payment_list{
    display: none;
}


.comparison {
    overflow: hidden;
    position: relative;
    height: 573px;
    width: 780px;
    max-width: 100%;
}

.comparison figure {
    position: absolute;
    background-size: cover;
    font-size: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    background-size: 700px 100%;
    background-repeat: no-repeat;
}

.divisor {

    background-size: cover;
    position: absolute;
    width: 50%;
    box-shadow: 0 5px 10px -2px rgba(0, 0, 0, 0.3);
    bottom: 0;
    height: 100%;
    background-size: 700px 100%;
    background-repeat: no-repeat;
}
.divisor::before, .divisor::after {
    content: "";
    position: absolute;
    right: -2px;
    width: 4px;
    height: calc(50% - 25px);
    background: white;
    z-index: 3;
}
.divisor::before {
    top: 0;
    box-shadow: 0 -3px 8px 1px rgba(0, 0, 0, 0.3);
}
.divisor::after {
    bottom: 0;
    box-shadow: 0 3px 8px 1px rgba(0, 0, 0, 0.3);
}

.handle {
    position: absolute;
    height: 50px;
    width: 50px;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    z-index: 1;
}
.handle::before, .handle::after {
    content: "";
    width: 0;
    height: 0;
    border: 6px inset transparent;
    position: absolute;
    top: 50%;
    margin-top: -6px;
}
.handle::before {
    border-right: 6px solid white;
    left: 50%;
    margin-left: -17px;
}
.handle::after {
    border-left: 6px solid white;
    right: 50%;
    margin-right: -17px;
}

.comparison input[type=range] {
    -webkit-appearance: none;
    -moz-appearance: none;
    position: absolute;
    top: 50%;
    left: -25px;
    transform: translateY(-50%);
    background-color: transparent;
    width: calc(100% + 50px);
    z-index: 2;
    cursor: pointer;
    
}
.comparison input[type=range]:focus, .comparison input[type=range]:active {
    border: none;
    outline: none;
}

.comparison input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    background: transparent;
    border: 4px solid white;
    box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.3);
}

.comparison input[type=range]::-moz-range-track {
    -moz-appearance: none;
    height: 15px;
    width: 100%;
    background-color: transparent;
    position: relative;
    outline: none;
}

@media screen and (max-width: 1200px){
    footer .container-fluid {
        width: 100%;
    }
}

@media (max-width: 991px) {
    .spatula_content3 .form_box input{
        width: 100%;
    }

    .spatula_content3 .form_box button{
        width: 100%;
    }

    .header_spatula h3{
        width: 90%;
    }

    .header_spatula input{
        width: 90%;
    }

    .header_spatula button{
        width: 90%;
    }

    .timeline_box {
        height: 500px;
        width: 100%;
    }

    .spatula_content1 {
        margin-top: 100px;
        margin-bottom: 100px;
        margin-left: 20px;
        margin-right: 20px;
    }

    footer .main input {
        width: 100%;
    }

    .btn_primary.no_after {
        float: none;
        width: 100%;
        margin-top: 10px;
        line-height: 20px;
    }
    
    .comparison{
        height: 500px;
    }
}

@media (max-width: 768px) {

    .spatula-nav-top{
        font-size: 13px;
    }

    .header_spatula{
        height: auto;
    }

    .header_spatula .left{
        width: 100%;
        height: 390px;
    }

    .header_spatula .right{
        width: auto;
        margin-left: 15px;
        margin-right: 15px;
    }

    .header_spatula h1{
        color: #000000;
        font-size: 38px;
        margin-top: 20px;
        margin-bottom: 0;
    }

    .header_spatula h2{
        font-size: 19px;
    }


    .header_spatula h3{
        margin: 0px;
        width: 100%;
        font-size: 18px;
        margin-top: 20px;
        padding-top: 15px;
        margin-bottom: 20px;
    }


    .header_spatula input{
        width: 100%;
    }

    .header_spatula button{
        width: 100%;
    }

    .navbar{
        height: auto;
    }

    .navbar img {
        max-height: 40px;
        margin-top: 4px;
        margin-bottom: 2px;
    }


    .timeline{
        width: 100%;
        margin: 0px;
    }

    .spatula_content1{
        width: auto;
        margin: 0px;
        margin-left: 15px;
        margin-right: 15px;
        margin-top: 90px;
    }

    .timeline_box{
        height: 350px;
        width: 100%;
    }

    .timeline_box .img{
        background-size: 380px 100%;
    }


    .spatula_content1 h3{
        margin-top: 53px;
        font-size: 28px;
    }

    .spatula_content1 .text {
        color: #939393;
        font-size: 16px;
        margin-top: 22px;
        line-height: normal;
    }


    .spatula_content3 h1{
        font-size: 20px;
    }


    .spatula_content3 h2{

    }

    .spatula_content3 .video_box{
        height: 220px;
    }

    .spatula_content1.spatula_content2 h3{
        margin-left: 0px;
    }

    .spatula_content1.spatula_content2 .text{
        margin-left: 0px;
    }


    footer .main {
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 40px;
        padding-bottom: 100px;
    }

    footer .main .footer_logo {
        text-align: center;
    }

    .reddot-wrapper {
        display: block;
    }

    footer .main h3 {
        margin-top: 30px;
        font-size: 16px;
    }

    footer .main input {
        width: 100%;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
    }

    .response_text {
        font-size: 12px;
    }

    footer .main .info_box {
        margin-top: 30px;
    }


    .comparison .divisor{
        background-size: 380px 100%;
    }

    .comparison figure{
        background-size: 380px 100%;
    }

    .comparison {
        height: 350px;
        width: 100%;
    }

}